.pbmit-ihbox-style-2 {
	-webkit-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
	margin-bottom: 30px;
}
.pbmit-ihbox-style-2 .pbmit-ihbox-icon .pbmit-ihbox-icon-wrapper{
	width: 70px;
	height: 70px;
	margin-right: 30px;
}
.pbmit-ihbox-style-2 .pbmit-ihbox-icon i,
.pbmit-ihbox-style-2 .pbmit-ihbox-icon .pbmit-ihbox-icon-type-text{
	font-size: 60px;
	color: var(--pbmit-bexco-global-color);
	line-height: 52px;
}
.pbmit-miconheading-style-2 .pbmit-ihbox-style-2 .pbmit-ihbox-icon{
	position: relative;
	margin-right: 30px;
}
.pbmit-ihbox-style-2 .pbmit-element-title{
	font-size: 24px;
	line-height: 30px;
	font-weight: 500;
	margin-bottom: 10px;
}
.pbmit-miconheading-style-2{
	margin-bottom: 0 !important;
}
.pbmit-ihbox-style-2 .pbmit-heading-desc{
	font-size: 16px;
	line-height: 26px;
}
.pbmit-text-color-white .pbmit-ihbox-style-2 .pbmit-heading-desc{
	color: #a6b0c2;
}
.pbmit-ihbox-style-2 .pbmit-svg-btn{
	margin-top: 10px;
}
.pbmit-ihbox-style-2 .pbmit-svg-btn a{
	color: var(--pbmit-bexco-white-color);
}
.pbmit-ihbox-style-2 .pbmit-svg-btn:hover a{
	color: var(--pbmit-bexco-global-color);
}
.pbmit-ihbox-style-2:hover{
	translate: 0 -5px;
	transition: all 1s ease 0s;
}
.pbmit-ihbox-style-2:hover .pbmit-element-title,
.pbmit-ihbox-style-2:hover .pbmit-ihbox-icon i,
.pbmit-ihbox-style-2:hover .pbmit-ihbox-icon .pbmit-ihbox-icon-type-text{
	color: var(--pbmit-bexco-global-color);
	transition: all 1s ease 0s;
}
.medical-ihbox-style-2 .pbmit-ihbox-style-2{
	margin: 0;
}
.medical-ihbox-style-2 .pbmit-ihbox-style-2 .pbmit-element-title{
	font-size: 18px;
	line-height: 20px;
	font-weight: 800;
	margin-bottom: 15px;
}
.medical-ihbox-style-2 .pbmit-ihbox-style-2 .pbmit-ihbox-icon .pbmit-ihbox-icon-wrapper{
	margin-right: 0px;
}
.medical-ihbox-style-2 .pbmit-ihbox-icon i,
.medical-ihbox-style-2 .pbmit-ihbox-icon .pbmit-ihbox-icon-type-text{
	font-size: 45px;
}
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-2 .pbmit-ihbox-icon i,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-2 .pbmit-ihbox-icon .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-2:hover .pbmit-element-title,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-2:hover .pbmit-ihbox-icon i,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-2:hover .pbmit-ihbox-icon .pbmit-ihbox-icon-type-text{
	color: var(--pbmit-bexco-white-color);
}
@media(max-width:575px){
	.pbmit-ihbox-style-2 .pbmit-ihbox-box.d-flex{
		display: block!important;
	}
	.pbmit-ihbox-style-2 .pbmit-ihbox-box.d-flex .pbmit-ihbox-icon{
		margin-bottom: 10px;
	}
}